package org.jeecg.common.aspect.baiduAddress;

import lombok.Getter;

public enum GeoCoordType {
    bd09ll("百度经纬度坐标"),
    bd09mc("百度米制坐标"),
    gcj02ll("国测局经纬度坐标，仅限中国"),
    wgs84ll("GPS经纬度"),

    ;

    @Getter
    private String remark;


    GeoCoordType(String remark) {
        this.remark = remark;
    }
}